Minimum Technical Requirements - Learning Management System (LMS) and Content

Learning Management System (LMS)

Web browsers

Microsoft Internet Explorer 9 or later (not run in compatibility mode), Microsoft Edge, latest Google Chrome, Mozilla Firefox and Safari on Windows. Safari on iPad and Chrome on Android tablets.

We also support clients running Citrix environments where we are able to work with your IT team.

Screen resolution

1024 x 768 or higher

Pop-up blockers

It is recommended that pop-up blockers be disabled to avoid issues with viewing some content when launched via the LMS.

JavaScript

Enabled

Cookies

Enabled

Content (off the shelf)


The majority of the off the shelf content available does not require plug-ins or specific browser settings. Where content prompts a required plug-in, for example, Adobe Flash Player, this can be downloaded here. The recommended IE browser settings (if applicable) are browser security and privacy setting set at medium/high. Adobe Reader may be required for older browsers when you launch a PDF. Modern browsers have built in PDF support (e.g. Chrome and Edge).

The following applies to specific content suites Unicorn supply.  Click on the links to view the minimum requirements:

ComplianceServe

RESILIA (new 2017 version)

Workplace Skills by Learning Heroes

Essential Skillz

Microlearn Content





Feedback and Knowledge Base